» Ubuntu » Pakketten

Error

two or more packages specified (libfam-dev quantal)